Subject: Re: bug#48916: 28.0.50; allow windmove to select windows with the 'no-other-window parameter

From: Eli Zaretskii <[email-masked]>
Date: Tue, 08 Jun 2021 17:13:07 +0300

> From: pillule <[email-masked]>
> Cc: pillule <[email-masked]>, [email-masked]
> Date: Tue, 08 Jun 2021 15:57:49 +0200
> 
> >> +subsequently all interactive windmove commandswill ignore the
> >                                          ^^^^^^^^^^^^
> > A typo.
> >
> 
> No, it seems to be a bug on my end. Somewhere on a file 
> transfer. Sorry I am not sure I will be able to fix that one 
> easily.

If that's the case, I suggest to send the patch as an attachment.